## xfntil2 1.0.2

=== debian/changelog ===
xfntil2 (1.0.2) unstable; urgency=low

  * Corrected typo crippling `postinst' script.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 10 Mar 1997 11:29:20 +0100

xfntil2 (1.0.1) unstable; urgency=low

  * `postinst' and `postrm' scripts check for `mkfontdir' now.
  * Fixed bad permissions.
  * Standards 2.1.2.2.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 24 Feb 1997 14:44:14 +0100

xfntil2 (1.0) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 16 Dec 1996 13:09:05 +0100

Local variables:
mode: debian-changelog
End:
