=== debian/control ===
Source: xfntil2
Section: x11
Priority: optional
Maintainer: Milan Zamazal <pdm@fi.muni.cz>
Standards-Version: 2.1.2.2

Package: xfntil2
Architecture: all
Depends:
Description: ISO 8859-2 fonts for X servers
 This package is a collection of several sets of ISO 8859-2 fonts for
 X servers.
 ISO 8859-2 character set is used especially in Middle and Eastern European
 countries.
