## xfntil2 2.0.4

=== debian/changelog ===
xfntil2 (2.0.4) unstable; urgency=low

  * Use `dh_md5sums'.
  * Lintian 0.2.2 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Feb 1998 19:18:55 +0100

xfntil2 (2.0.3) unstable; urgency=low

  * `checksums' renamed to `md5sums'.
  * Standards 2.4.0.0.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 13 Feb 1998 18:10:25 +0100

xfntil2 (2.0.2) unstable; urgency=low

  * `copyright' file is no more executable.
  * `-isp' flag added to dpkg-gencontrol.
  * Dot added after description synopsis in `control'.
  * `set -e' added to the font build script.
  * Gzip `changelog.Debian'.
  * Standards 2.3.0.1.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 12 Jan 1998 19:42:44 +0100

xfntil2 (2.0.1) unstable; urgency=low

  * Big new collection of fonts from BIZNET Poland, inc., added.
  * Font sets 2-4 removed.
  * Conflicts with xfntil2-nonfree now.
  * Installs into separate font directories now.
  * `rules' corrected according to indep/arch policy.

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue, 21 Oct 1997 16:04:29 +0200

xfntil2 (1.0.3) unstable; urgency=low

  * Fonts are gzipped now.
  * Does not use `debstd'.
  * Depends on X now.
  * `copyright' file is not gziped anymore.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu,  7 Aug 1997 10:24:10 +0200
