=== debian/control ===
Source: xfntil2
Section: x11
Priority: optional
Maintainer: Milan Zamazal <pdm@fi.muni.cz>
Standards-Version: 2.4.0.0

Package: xfntil2
Architecture: all
Depends: xbase (>= 3.3-1) | xserver
Conflicts: xfntil2-nonfree (<= 1.0.3)
Description: ISO 8859-2 fonts for X servers.
 This package is a collection of several sets of ISO 8859-2 fonts for
 X servers.
 ISO 8859-2 character set is the ISO standard character encoding for the
 following languages: Albanian, Croatian, Czech, Hungarian, Polish, Rumanian,
 Slovak, Slovene, and Sorbian.
