## xfntil2 2.1.0

=== debian/changelog ===
xfntil2 (2.1.0) unstable; urgency=low

  * ETL fonts removed (available in the `intlfonts-european' now).
  * Maintainer address changed.
  * Standards 2.1.4.
  * `README.Debian' updated.
  * `postrm' actions performed only for "remove".

 -- Milan Zamazal <pdm@debian.org>  Sat, 10 Oct 1998 13:19:46 +0200
