=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xfntil2
 Section: x11
 Priority: optional
-Maintainer: Milan Zamazal <pdm@fi.muni.cz>
-Standards-Version: 2.4.0.0
+Maintainer: Milan Zamazal <pdm@debian.org>
+Standards-Version: 2.4.1.4
 
 Package: xfntil2
 Architecture: all
