=== debian/rules ===
#!/usr/bin/make -f

package=xfntil2

build:
	$(checkdir)
	./build-fonts
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core
	-rm -f 100dpi/* 75dpi/* misc/*

binary-indep: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/usr/X11R6/lib/X11/fonts/100dpi-il2 debian/tmp/usr/X11R6/lib/X11/fonts/75dpi-il2 debian/tmp/usr/X11R6/lib/X11/fonts/misc-il2
	install -m 644 100dpi/*.pcf.gz debian/tmp/usr/X11R6/lib/X11/fonts/100dpi-il2/
	install -m 644 75dpi/*.pcf.gz debian/tmp/usr/X11R6/lib/X11/fonts/75dpi-il2/
	install -m 644 misc/*.pcf.gz debian/tmp/usr/X11R6/lib/X11/fonts/misc-il2/
	install -m 644 100dpi/fonts.alias* debian/tmp/usr/X11R6/lib/X11/fonts/100dpi-il2/
	install -m 644 75dpi/fonts.alias* debian/tmp/usr/X11R6/lib/X11/fonts/75dpi-il2/
	install -m 644 misc/fonts.alias* debian/tmp/usr/X11R6/lib/X11/fonts/misc-il2/
	install -d debian/tmp/usr/doc/$(package)
	install -m 644 `find -name CHANGES* -o -name INSTALL* -o -name README* -o -name TODO* -o -name *.TXT` debian/tmp/usr/doc/$(package)
	gzip -9 `find debian/tmp/usr/doc -type f -size +4k ! -name "*.htm*"`
	install -m 644 debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	gzip -9 debian/tmp/usr/doc/$(package)/changelog.Debian
	install -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
	install -d debian/tmp/DEBIAN
	install -m 755 debian/postinst debian/postrm debian/tmp/DEBIAN/
	dh_md5sums
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch: checkroot build
	$(checkdir)

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary: binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
